/* CSS Document */
.red{
    color: #ce2727;
}

.no-padding{
    padding:0;
}

.navbar-expand-md.shop{
    position: relative;
}

.navbar_sect.shop{
    background-color:  rgba(0,0,0,0.6) !important;
    width: 100%;
}

.container_shop {
    padding: 30px 0 32px 0;
}

.shop-info-links{
    margin-bottom: 15px;
    color: #fff;
}

.shop-info-links .phone a{
    color:#fff;
}


.shop-info-links span.phone{
    padding-right: 1.3rem;
}

.shop-info-links span.phone img{
    width: 25px;
    padding-right: 0.3rem;
}

.shop-info-links span.shop-icons img, .shop-info-links span.shop-icons span{
    width: 27px;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.shop-info-links .shop-icons .cart img,.shop-info-links .shop-icons .cart span{
    margin-right:-10px;
}

.shop-info-links .shop-icons .cart sup{
    background: #82262d;
    color: #fff;
    padding: 1px 4px;
    border-radius: 44%;
    font-size: 12px;
    font-weight: bold;
    margin-right: 5px;
}

.shop-icons a:hover{
    text-decoration: none;
}

.shop-icons .cart span{
    background: url(../images/CART-ICON.png);
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.shop-icons .cart span:hover{
    background: url('../images/CART-ICON_gray.png');
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.shop-icons .search_link span{
    background: url(../images/SEARCH-ICON.png);
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.shop-icons .search_link span:hover{
    background: url(../images/SEARCH-ICON_gray.png);
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.shop-icons .my_account_ span{
    background: url(../images/PROFILE.png);
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.shop-icons .my_account_ span:hover{
    background: url(../images/PROFILE_gray.png);
    width: 27px;
    height: 26px;
    background-repeat: no-repeat;
    display: inline-block;
    background-size: contain;
    background-position: right;
}

.product_details{
    padding-left:25px;
}

.product_details_bg {
    background-image: linear-gradient(#d6d6d6, #f6f6f6);
    padding:30px 0;
}

.woocommerce-page div.product .product_details_bg div.images{
    width:100% !important;
}

#woocommerce-wrapper{
    padding:0;
}

.product_title{
    font-weight: bolder;
    font-size: 1.6rem;
    letter-spacing: 1px;
}

.product_rating{
    margin-top: 15px;
}

.product_rating img.stars{
    width:17%;
}

.product_rating span{
    font-size: 0.8rem;
    font-weight: bolder;
    font-style: italic;
    padding: 0 0.5rem 0 0.5rem;
}

.product_rating a {
    padding-left: 0.5rem;
    font-size: 0.8rem;
    font-weight: bolder;
}

p.stock_status{
    font-weight: bolder;
    font-size: 0.9rem;
    margin-top: 13px;
}

.product_details .quantity{
    margin-top: 25px;
}

.product_details .description{
    font-weight: 600;
    font-size: 15px;
    text-align: justify;
}

.product_details #product-addons-total{
    display: none;
}

.product_details .quantity input{
    background-color: transparent;
    border: 1px solid #cccccc;
    outline: none;
    width: 39px !important;
    text-align: center;
}
.product_details form.cart{
    display: inline-block;
}
.product_details form.cart button.btn-outline-primary{
    background-color: #ce2727;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    padding: 4px 15px;
    font-size: 13px;
    border-radius: 0;
}

.woocommerce div.product .product_details form.cart div.quantity{
    margin: 0 9px 0 10px;
}

.woocommerce div.product .product_details form.cart{
    margin-bottom: 0;
}


.product_details .quantity .price{
    font-weight: bolder;
    font-size: 1.7rem !important;
    vertical-align: middle;
    color:#000 !important;
    float: left;
    margin: -6px 9px 0 0;
}

.product_details span.qty{
    padding-left: 0.5rem;
}

.product_details .add_cart_btn{
    padding-left: 0.5rem;
}

.product_details  .add-on{
    width: 60%;
    background-color: #fff;
    padding: 20px;
    margin-top: 26px;
    margin-bottom: 20px;
}

.product_details  .add-on .details .bundled_product_title.product_title .item_title{
    font-size: 15px;
    vertical-align: middle
}

.product_details  .add-on .details .bundled_product_optional_checkbox{
    vertical-align: text-top;
}

.product_details   .product-addon.product-addon-add-on{
    background-color: #fff;
    padding: 20px;
}

.product_details   .product-addon.product-addon-add-on .addon-name{
    color: #ce2727;
    font-size: 15px;
    font-weight: bolder
}


.product_details  .add-on >label, .product_details   .product-addon.product-addon-add-on label{
    font-weight: bolder;
    font-size: 15px;
}

.product_details .category{
    font-weight: bolder;
}

.product_details .category a:hover{
    text-decoration: underline;
    color:#ce2727;
}

.bundled_product_title{
    display: inline;
}

label.bundled_product_optional_checkbox{
    font-size: 0;
}

label.bundled_product_optional_checkbox span.price{
    font-size: 15px !important;
    color: #000000 !important;
    font-weight: bolder;
}

.product_gallery{
    margin-top: 20px;
}

div.col-md-2.dot-four {
    max-width: 18%;
    border: 1px solid #ccc;
    flex: 0 0 20%;
    margin: 0 7px 13px;
    text-align: center;
}

.product .whats_in_the_box{
    background-color: #f2f2f2;
    padding:45px 0 50px 0;
}

.product .whats_in_the_box .heading_title{
    text-align: center;
    text-align: center;
    font-weight: bolder;
    font-size: 1.6rem;
    letter-spacing: 1px;
}

.whats_in_the_box .columns {
    -moz-column-count: 2;
    -moz-column-gap: 50px;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;
    column-count: 2;
    column-gap: 50px;
    padding:0 5px;
}

.whats_in_the_box .columns ul{margin:0;padding:0 0  0 2em;list-style:disc;}
.whats_in_the_box .columns ul li{
    font-weight: 700;
}

.specifications .details_wrap{
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
    width: 84%;
}

.specifications  .specs_title{
    font-weight: bolder;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.specifications p{
    font-weight: bolder;
}

.specifications img{
    /*max-height: 369px;*/
}

.single-product #woocommerce-wrapper .woocommerce-message, .woocommerce-info{
    background-color: #e2e2e2;
    margin-bottom: 0;
    border-top-color:  #ce2727;
}

.woocommerce-message::before{
    content: '\e015';
    color:#ce2727;
}

.single-product #woocommerce-wrapper .woocommerce-message .wc-forward{
    background-color: #ce2727;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    border-radius: 0;
}

.shop-info-links .navbar-toggler{
    padding:0;
    margin-left:4px;
    border:0;

}

.shop.navbar-expand-md{
    opacity: 1;
}

.after-product-contents-wrapper{
    margin-top: 50px;
}


@media screen and (max-width:408px){
    .navbar_sect.shop .container_shop > .row .col-sm-4{
        text-align: center !important;
    }

    .navbar_sect.shop .container_shop > .row .col-sm-8 .shop-info-links{
        text-align: center !important;
    }
}

@media screen and (max-width:768px){
    span.phone{
        display: none;
    }

    .navbar .get-quote {
        padding-right: 10px !important;
    }
}

@media screen and (max-width:568px) and  (min-width:411px){

    .container.container_shop{
        padding-left:20px;
        padding-right:20px;
    }

    .navbar_sect.shop .container_shop > .row .col-sm-4{
        width:45%;
    }

    .navbar_sect.shop .container_shop > .row .col-sm-8{
        width:55%;
    }
}

.search_wrapper{
    background: #fff;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 99;
    padding: 10px 56px 19px;
    transform: translate3d(-100%, 0, 0);

}

.search_wrapper #searchform #s{
    border: 0;
    outline: none;
    width: 95%;
    background-image: url('../images/SEARCH.png');
    background-repeat: no-repeat;
    background-size: contain;
    padding-left:56px;
}

.search_wrapper_open{
    transition: transform .5s ease-out;
    transition-delay: .2s;
    display: block;
    transform: translate3d(0, 0, 0);

}

.search_wrapper_close{
    pointer-events: auto;
    transform: translate3d(-100%, 0, 0);
    transition-delay: 0s;
    transition: transform .5s ease-out;
}

.search_wrapper #searchform button.close_search{
    background-color: #313131;
    color: #fff;
    border: 0;
    border-radius: 16%;
    padding: 4px 12px 4px 12px;
}

.woocommerce #woocommerce-wrapper.woocommerce-category-template{
    background-image: linear-gradient(#b61d24, #a8161e, #a01219);
    color:#fff;
    padding-top:40px;
}

.woocommerce .woocommerce-category-template a{
    color: #fff;
}

.woocommerce #woocommerce-wrapper.woocommerce-category-template .woocommerce-products-header .page-title{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.2rem;
    letter-spacing: 2px;
    margin-bottom: 0;
}

.woocommerce #woocommerce-wrapper.woocommerce-category-template .woocommerce-products-header .term-description{
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 15px;
}

#menu-left-side-menu.menu, #menu-left-side-menu ul.sub-menu{
    list-style: none;
    padding-left: 0;
}

#menu-left-side-menu.menu a:hover{
    text-decoration: none;
}

#menu-left-side-menu.menu > li{
    margin-bottom: 30px;
}

#menu-left-side-menu.menu > li > a{
    text-transform: uppercase;
    font-weight: bolder;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 1.5rem;
    cursor: default;
    line-height: 3rem;
}


.woocommerce-ordering .orderby.custom-select{
    border: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    background: url(../images/arrow_down.png) no-repeat left 13rem center;
    outline: none;
    font-weight: 600;
    color: #fff;
    background-color: transparent;
    background-size: 16px;
    font-weight: 500;
    height: auto;
    -webkit-user-select: none;
    box-shadow: none;
}

.woo-filtering {
    padding-top: 5px;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
    float:none;
}

.woocommerce-ordering .orderby.custom-select option{
    color:#000;
}

.woocommerce .woocommerce-result-count{
    font-size: 13px;
    font-weight: 500;
    font-style: italic;
    margin-bottom: 0.2rem;
}

.woocommerce-category-template .product_loop{
    margin-top: 41px;
}

.woocommerce-category-template .product_loop .add-to-cart-container{
    display: none;
}

.woocommerce-category-template .product_loop .woocommerce-loop-product__title{
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 1px;
}

.woocommerce-category-template .product_loop li.product a img{
    margin: 0 !important;
    border-radius: 12px;
}

.woocommerce-category-template .product_loop li.product .woocommerce-Price-amount{
    color:#fff;
}



@media screen and (max-width:763px){
    .specifications .details_wrap{
        position: relative;
        text-align: center;
    }

    .specifications .row .no-padding{
        text-align: center !important;
    }

    #navbarNavDropdown{
        padding:20px;
    }

}

@media screen and (max-width:768px){
    .whats_in_the_box .columns {
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count:1;
        -webkit-column-gap:0;
        column-count: 1;
        column-gap: 0px;
    }
}

@media screen and (min-width:768px) and (max-width:991px){
    .woo-filtering{
        float: right;
        width: 94%;
    }

    .shop-info-links span.phone{
        padding-right:0 !important;
    }
}

@media screen and (min-width:1200px){
    .woo-filtering{
        float: right;
        width: 88%;
    }
}





